{% if user.is_authenticated %}

Logged In as {{ user.username }}

<a href="{% url 'createtodo' %}">Create</a>
<a href="{% url 'currenttodos' %}">Current</a>
<a href="{% url 'completedtodos' %}">Completed</a>


<form method="post" action="{% url 'logoutuser' %}">
    {% csrf_token %}
    <button type="submit">Logout</button>
</form>

{% else %}

<a href="{% url 'signupuser' %}">Sign Up</a>
<a href="{% url 'loginuser' %}">Login</a>

{% endif %}
<br>
<br>

{% block content%}{% endblock %}